### Method

# Foundry TextIter init

#### Declaration [src]

    void
    foundry_text_iter_init (
      FoundryTextIter* iter,
      FoundryTextBuffer* buffer,
      const FoundryTextIterVTable* vtable
    )

#### Description

No description available.

#### Parameters

`buffer`

  Type: `FoundryTextBuffer`

  No description available.

  The data is owned by the caller of the method.

`vtable`

  Type: `FoundryTextIterVTable`

  No description available.

  The data is owned by the caller of the method.